Skip to main content
Jump to: navigation, search

Difference between revisions of "JDT/Eclipse Java 7 Support (BETA)"

< JDT
m
Line 1: Line 1:
The Eclipse Java 7 support is no longer in BETA phase. It has been integrated into the existing streams. Those who want to use Java 7 in Eclipse can download a 3.7 maintenance build (>= M20110729-1400), a 3.8 build (>= I20110729-1200), a 4.1.1 (coming in the next days) or a recent 4.2 build (coming in the next days).
+
The Eclipse Java 7 support is no longer in BETA phase. It has been integrated into the existing streams. Those who want to use Java 7 in Eclipse can download a 3.7 maintenance build (>= M20110729-1400), a 3.8 build (>= I20110729-1200), a 4.1 maintenance build (coming in the next days) or a recent 4.2 build (coming in the next days).

Revision as of 02:55, 30 July 2011

The Eclipse Java 7 support is no longer in BETA phase. It has been integrated into the existing streams. Those who want to use Java 7 in Eclipse can download a 3.7 maintenance build (>= M20110729-1400), a 3.8 build (>= I20110729-1200), a 4.1 maintenance build (coming in the next days) or a recent 4.2 build (coming in the next days).

Back to the top